Thunderbird 16.0.2 update

Bug #1072362 reported by Chris Coulson on 2012-10-28
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
thunderbird (Ubuntu)
Undecided
Unassigned
Lucid
Undecided
Unassigned
Oneiric
Undecided
Unassigned
Precise
Undecided
Unassigned
Quantal
Undecided
Unassigned

Bug Description

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package thunderbird - 16.0.2+build1-0ubuntu0.12.04.1

---------------
thunderbird (16.0.2+build1-0ubuntu0.12.04.1) precise-security; urgency=low

  * New upstream stable release (THUNDERBIRD_16_0_2_BUILD1)
    - see LP: #1072362 for USN information

  * Only update the message size in the db when downloading the whole message
  * Don't call DiscardNewMessage with a closed stream
  * Fixes LP: #1068921
 -- Chris Coulson <email address hidden> Sun, 28 Oct 2012 14:29:01 +0000

Changed in thunderbird (Ubuntu Precise):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package thunderbird - 16.0.2+build1-0ubuntu0.10.04.1

---------------
thunderbird (16.0.2+build1-0ubuntu0.10.04.1) lucid-security; urgency=low

  * New upstream stable release (THUNDERBIRD_16_0_2_BUILD1)
    - see LP: #1072362 for USN information

  * Only update the message size in the db when downloading the whole message
  * Don't call DiscardNewMessage with a closed stream
  * Fixes LP: #1068921
 -- Chris Coulson <email address hidden> Sun, 28 Oct 2012 14:30:19 +0000

Changed in thunderbird (Ubuntu Lucid):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package thunderbird - 16.0.2+build1-0ubuntu0.12.10.1

---------------
thunderbird (16.0.2+build1-0ubuntu0.12.10.1) quantal-security; urgency=low

  * New upstream stable release (THUNDERBIRD_16_0_2_BUILD1)
    - see LP: #1072362 for USN information

  * Only update the message size in the db when downloading the whole message
  * Don't call DiscardNewMessage with a closed stream
  * Fixes LP: #1068921
 -- Chris Coulson <email address hidden> Sun, 28 Oct 2012 14:21:56 +0000

Changed in thunderbird (Ubuntu Quantal):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package thunderbird - 16.0.2+build1-0ubuntu0.11.10.1

---------------
thunderbird (16.0.2+build1-0ubuntu0.11.10.1) oneiric-security; urgency=low

  * New upstream stable release (THUNDERBIRD_16_0_2_BUILD1)
    - see LP: #1072362 for USN information

  * Only update the message size in the db when downloading the whole message
  * Don't call DiscardNewMessage with a closed stream
  * Fixes LP: #1068921
 -- Chris Coulson <email address hidden> Sun, 28 Oct 2012 14:29:46 +0000

Changed in thunderbird (Ubuntu Oneiric):
status: New → Fix Released
Micah Gersten (micahg) on 2012-10-30
description: updated
Micah Gersten (micahg) on 2012-11-19
Changed in thunderbird (Ubuntu):
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers